CVE-2007-4000

high

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
67562Oracle Linux 5 : krb5 (ELSA-2007-0858)NessusOracle Linux Local Security Checks
critical
60248Scientific Linux Security Update : krb5 on SL5.x i386/x86_64NessusScientific Linux Local Security Checks
critical
43650CentOS 5 : krb5 (CESA-2007:0858)NessusCentOS Local Security Checks
critical
29494SuSE 10 Security Update : Kerberos (ZYPP Patch Number 4192)NessusSuSE Local Security Checks
critical
28115Ubuntu 6.06 LTS / 6.10 / 7.04 : krb5, librpcsecgss vulnerability (USN-511-1)NessusUbuntu Local Security Checks
critical
27744Fedora 7 : krb5-1.6.1-3.fc7 (2007-2017)NessusFedora Local Security Checks
critical
27310openSUSE 10 Security Update : krb5 (krb5-4191)NessusSuSE Local Security Checks
critical
26041GLSA-200709-01 : MIT Kerberos 5: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
26006Mandrake Linux Security Advisory : krb5 (MDKSA-2007:174-1)NessusMandriva Local Security Checks
critical
25987RHEL 5 : krb5 (RHSA-2007:0858)NessusRed Hat Local Security Checks
critical